<style>
    .mt25{
        margin-top:25px;
    }
    .owl-item{
        width: 289.75px !important;
        margin-right: 15px !important;
    }
    @media screen and (min-width: 1200px) {
    .iframeContent{
        height:1100px;
    }
}
@media screen and (min-width: 1000px) and (max-width: 1200px){
    .iframeContent{
        height:1100px;
    }
}
@media screen and (max-width: 769px) {
    .iframeContent{
        height:1355px;
    }
}

</style>


<script src="views/home/cmshome.js"></script>

<input type="hidden" ng-value="relativePath" id="relativepath">

<!-- <div class="Packages container-fluid" id="specialpackagee" style="margin-top: 20px;">
    <h3 class="main_title">
        Special Packages
    </h3>


</div> -->


<!-- <iframe src="cmspackage.html" class="iframeContent55" width="100%" style="border:none; overflow:hidden;"  id="iFrame1" title="Iframe Example"></iframe> -->
<div ng-include="'cmspackage.html'">
    <!-- <div class="navigation-bar col-lg-10" style="margin-left: -20px;" >
         </div> -->
       </div>
<!-- <div class="slider services-bg">
    <div class="page-content page-container" id="page-content">
        <div class="padding">
            <div class="row container-fluid">
                <div class="col-lg-12 grid-margin stretch-card">
                    <div class="card" style="  border-radius: 0;
  border: 0px solid rgba(0, 0, 0, .225);background: none;">
                        <div class="card-body services_offered">
                            <h3 class="main_title">Our Services</h3>
                            <div class="owl-carousel owl-theme services_offered_owl" id="ourservicee">


                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div> -->


<!-- <div class="slider">
    <div class="page-content page-container" id="page-content">
        <div class="padding">
            <div class="row container-fluid">
                <div class="col-lg-12 grid-margin stretch-card">
                    <div class="card" style="  border-radius: 0;
  border: 0px solid rgba(0, 0, 0, .225);">
                        <div class="card-body">
                            <h3 class="main_title">Principal Products</h3>
                            <wrap-owlcarousel class="owl-carousel owl-theme services_offered_owl   owlcarouseltripslider" data-options='{"autoPlay":4000,"stopOnHover":true,"slideSpeed":300,"paginationSpeed":600,"items":4}' id="principleProdd" >
                               
                               </wrap-owlcarousel>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div> -->
<!-- 
<script>
     $(document).ready(function(){ 
    loadCMS();
     });
</script> -->



<script> 
   var iframe = document.getElementById('iFrame1');
    iframe.onload = function () {
        setTimeout(function() {
            resizeIframe(iframe);
        }, 2000)
    }

   function resizeIframe(iframe) {    
        var frameheight = sessionStorage.getItem('frameheight');
        if(frameheight != null){
            if(frameheight > 4){
                iframe.height = '1410px !important'; 
            }else if(frameheight <= 4){
                iframe.height = '1100px !important'; 
            }
        }
    }
</script>